# Download & Install

# System Requirement

To use Sync, your system will need:

  • Windows: Windows 7 and later version are supported
  • Mac: OS X Yosemite 10.10 and later version are supported
  • Linux: Ubuntu 12.04 and newer / Fedora 21 / Debian 8

# Install Sync on Windows

  1. Download the installation file
  2. If prompted, click Run or Save.
  3. Open the file called "Sync.exe"
  4. Follow the steps to install

# Install Sync on Mac

  1. Download the installation file
  2. Open the file called "Sync.dmg"
  3. Drag Sync to the application folder

# Install Sync on Linux

  1. Download the installation file
  2. Open the package, click OK
  3. Click install package